.req-form-container {
    width: 580px;
    height: auto;
    background: linear-gradient(#11b7b5, #11b7b5, #b5e8e7);
    border-radius: 8px;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
    margin: 0 auto;
  }
  
  .req-form-input {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .req-form-title {
    font-size: 25px;
    color: white;
    margin: 1rem 0;
  }
  
  .req-form-input input,
  .req-form-input textarea,
  .req-form-input select {
    color: gray;
    margin: 1rem 0;
    border: none;
    border-radius: 5px;
    width: 90%;
    padding: 0.6rem 0.5rem;
    font-size: 18px;
  }
  
  .req-form-input textarea {
    height: 118px;
  }
  
  .custom-button {
    flex: 1;
    margin: 20px auto 30px;
    border: none;
    width: 90%;
    font-size: 18px;
  }
  
  .custom-button a {
    width: 456px;
    text-align: center;
    margin-top: -1px;
  }
  
  .form-title {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 20px;
  }
  
  .req-form-submitted {
    width: 580px;
    height: auto;
    margin: 50px auto;
    text-align: center;
  }
  
  .req-form-submitted-title {
    font-size: 48px;
  }
  
  .req-form-submitted-message {
    font-weight: 500;
    font-size: 25px;
    color: var(--green);
    padding: 0 45px;
  }
  
  .req-form-submitted-button {
    flex: 1;
    margin: 10px auto;
    border: none;
    font-size: 18px;
    padding: 10px;
  }
  
  .required-valid {
    display: none;
  }
  
  .required-warning {
    display: block;
  }
  
  .warning {
    color: red;
  }
  
  @media (min-width: 731px) and (max-width: 1190px) {
    .req-form-container {
      width: 680px;
    }
    .req-form-submitted-title {
      font-size: 25px;
    }
    .req-form-submitted-message {
      font-size: 18px;
      padding: 0 100px;
    }
  }
  
  @media (min-width: 390px) and (max-width: 730px) {
    .req-form-container {
      width: 340px;
    }
  
    .req-form-submitted {
      width: 340px;
    }
  
    .req-form-submitted-title {
      font-size: 25px;
    }
  
    .req-form-submitted-message {
      font-size: 18px;
      padding: 0px;
    }
  
    .req-form-submitted-button {
      font-size: 16px;
    }
  }
  
  @media (min-width: 320px) and (max-width: 389px) {
    .req-form-container {
      width: 280px;
    }
  
    .req-form-title {
      font-size: 20px;
    }
  
    .req-form-submitted {
      width: 280px;
    }
  
    .req-form-submitted-title {
      font-size: 25px;
    }
  
    .req-form-submitted-message {
      font-size: 18px;
      padding: 0px;
    }
  
    .req-form-submitted-button {
      font-size: 16px;
    }
  }
  